Open Chinese Convert 1.1.7 A project for conversion between Traditional and Simplified Chinese

Loading...
Searching...
No Matches
List of all members
opencc::ShouldNotBeHere Class Reference
Inheritance diagram for opencc::ShouldNotBeHere:

## Additional Inherited Members
Public Member Functions inherited from opencc::Exception
| Exception (const std::string &_message)
virtual const char * | what () const noexcept
Protected Attributes inherited from opencc::Exception
std::string | message

The documentation for this class was generated from the following file:

- Exception.hpp